.gallery {
display:flex;
flex-direction:column;
align-items:center;
justify-content:center;
height:100%;
border-radius:0 8px 8px 0
}

.infoblock:last-child .gallery {
border-radius:8px 0 0 8px
}

.gallery__bg {
opacity:.5;
position:absolute;
z-index:0;
top:0;
left:0;
width:100%;
height:100%;
overflow:hidden;
border-radius:0 8px 8px 0
}

.infoblock:last-child .gallery__bg {
border-radius:8px 0 0 8px
}

.gallery__bg img {
width:105%;
height:105%;
object-fit:cover;
object-position:center center;
filter:blur(5px);
position:absolute;
top:-2.5%;
left:-2.5%;
z-index:2
}

.gallery__bg img.fade-in {
z-index:1
}

.gallery__bg img.fade-out {
transition:opacity 400ms;
opacity:0
}

.gallery__main {
position:relative;
z-index:1;
margin:40px 40px 140px;
height:360px;
width:calc(100% - 120px);
border-bottom:4px solid #755643;
box-shadow:0 0 20px rgba(0,0,0,0.5)
}

.gallery__core {
overflow:hidden;
width:100%;
padding-top:100%;
position:relative
}

.gallery__core img {
position:absolute;
top:0;
left:0;
width:100%;
height:356px;
object-fit:cover;
object-position:center center
}

.gallery__track {
position:absolute;
bottom:-104px;
left:0;
width:100%;
display:flex;
align-items:center
}

.gallery__track__item {
width:25%;
height:100px;
cursor:pointer;
overflow:hidden;
transition:transform 350ms;
filter:grayscale(100%)
}

.gallery__track__item img {
width:100%;
height:100%;
object-fit:cover;
object-position:center center;
transition:.2s
}

.gallery__track__item img:hover {
transform:scale(1.05)
}

.gallery__track__item.active {
filter:none
}

.gallery2 {
display:flex;
flex-direction:column;
align-items:center;
justify-content:center;
height:100%;
border-radius:0 8px 8px 0
}

.infoblock:last-child .gallery2 {
border-radius:8px 0 0 8px
}

.gallery__bg2 {
opacity:.5;
position:absolute;
z-index:0;
top:0;
left:0;
width:100%;
height:100%;
overflow:hidden;
border-radius:0 8px 8px 0
}

.infoblock:last-child .gallery__bg2 {
border-radius:8px 0 0 8px
}

.gallery__bg2 img {
width:105%;
height:105%;
object-fit:cover;
object-position:center center;
filter:blur(5px);
position:absolute;
top:-2.5%;
left:-2.5%;
z-index:2
}

.gallery__bg2 img.fade-in {
z-index:1
}

.gallery__bg2 img.fade-out {
transition:opacity 400ms;
opacity:0
}

.gallery__main2 {
position:relative;
z-index:1;
margin:40px 40px 140px;
height:360px;
width:calc(100% - 120px);
border-bottom:4px solid #755643;
box-shadow:0 0 20px rgba(0,0,0,0.5)
}

.gallery__core2 {
overflow:hidden;
width:100%;
padding-top:100%;
position:relative
}

.gallery__core2 img {
position:absolute;
top:0;
left:0;
width:100%;
height:356px;
object-fit:cover;
object-position:center center
}

.gallery__track2 {
position:absolute;
bottom:-104px;
left:0;
width:100%;
display:flex;
align-items:center
}

.gallery__track__item2 {
width:25%;
height:100px;
cursor:pointer;
overflow:hidden;
transition:transform 350ms;
filter:grayscale(100%)
}

.gallery__track__item2 img {
width:100%;
height:100%;
object-fit:cover;
object-position:center center;
transition:.2s
}

.gallery__track__item2 img:hover {
transform:scale(1.05)
}

.gallery__track__item2.active {
filter:none
}